.player_link { 
	font-family: .Lucida Sans Unicode., .Lucida Grande., sans-serif;
	position: relative;
	background-position:3px 5px;
	background-repeat:no-repeat;
	background-image:url(/images/play.png);
	background-image:url(/images/play.png);
	display:inline-block;
	padding-left:22px;
	min-height:16px;
	vertical-align: middle;
	background-color:#336699;
	border-radius:3px;
	padding:3px 3px 3px 25px;
	min-width:19em;
	_width:19em; /* IE 6 */
	text-decoration:none;
	font-weight:normal;
	color:#f6f9ff;
}

.player_link img {
	position: absolute;
	right:5px;
	margin-left:2px;
}

.player_link:hover {
	background-color:#003366;
	color:#fff;
}

.player_playing {
	background:#003366 url(/images/pause.png) no-repeat 3px 5px;
	_background-image:url(/images/pause.gif);
	text-decoration:none;
}

.player_paused {
	background-color:#999;
}

#info {
	position:relative;
	height:15px;
	width:100%;
}

#info span {
	border-radius:3px;
	position: absolute;
	height:100%;
	width:0%;
}

#info #buffer {
	background: grey;
}

#info #progress {
	background: #336699;
}

#info #time {
	font-size:0.8em;
	width:100%;
	text-align: center;
}

#volume {
	padding:2px;
	display: inline-block;
	position:relative;
	height:15px;
	width:100%;
}

#volume .vol {
	display: inline-block;
	height:100%;
	width: 5px;
	background: white;
	cursor: pointer;
	margin-right: 2px;
}
#volume .vol:hover {
	background:yellow;
}

#volume .full {
	background:red;
}
